/*     114671 : 장문 텍스트      */
.textarea__114671__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__114671__ p {font-size:16px}
}

/*     114708 : 블록 설정      */
.block_option__114708__ {display:table;width:100%}
.block_option__114708__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__114708__ {width: 95%;border: 4px solid #F1BF42;padding: 30px 7px 0!important}
}


@media (min-width:1024px){
	.row__114708__ {position: relative;width: 1000px;border: 4px solid #F1BF42;padding: 39px 50px 24px!important;}
}

/*     114694 : 타이틀      */
.title__114694__ {}
.title__114694__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#C78E00;letter-spacing:-.03em;line-height:1.6em;
}
.title__114694__ p span {display:inline-block;position:relative;z-index:10;padding:0 16px;vertical-align:top}
.title__114694__ p span:before, .title__114694__ p span:after {content:'';position:absolute;top:50%;width:4px;height:4px;margin-top:-2px;background:#C78E00}
.title__114694__ p span:before {left:0}
.title__114694__ p span:after {right:0}

@media all and (min-width:768px){
	.title__114694__ p {font-size:22px}
	.title__114694__ p span {padding:0 20px}
	.title__114694__ p span:before, .title__114694__ p span:after {width:6px;height:6px;margin-top:-3px}
}

@media all and (min-width:1024px){
	.title__114694__ p {font-size:30px}
	.title__114694__ p span {padding:0 28px}
}

/*     114695 : 번호형 타이틀 + 내용      */
.title__114695__ .title_inner:after {content:''; display:block; clear:both;}
.title__114695__ .tit_num {float:left;}
.title__114695__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; color:#004c82; line-height:1; letter-spacing:-.03em;}
.title__114695__ .tit_cont {overflow:hidden;}
.title__114695__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__114695__ .tit_cont > p:first-child {margin-top:0;}
.title__114695__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#004c82;}
.title__114695__ .tit_cont > p.cont {font-size:14px; color:#444444;}

@media all and (min-width:768px){
	.title__114695__.size_small .tit_num .num_text {font-size:35px;}
	.title__114695__.size_small .tit_cont > p.title {font-size:16px;}
	.title__114695__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__114695__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__114695__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__114695__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__114695__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__114695__.size_large .tit_cont > p.title {font-size:22px;}
	.title__114695__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__114695__.size_small .tit_cont > p.title {font-size:18px;}

	.title__114695__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__114695__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__114695__.size_large .tit_cont > p.title {font-size:24px;}
	.title__114695__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     114696 : 번호형 타이틀 + 내용      */
.title__114696__ .title_inner:after {content:''; display:block; clear:both;}
.title__114696__ .tit_num {float:left;}
.title__114696__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; color:#004c82; line-height:1; letter-spacing:-.03em;}
.title__114696__ .tit_cont {overflow:hidden;}
.title__114696__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__114696__ .tit_cont > p:first-child {margin-top:0;}
.title__114696__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#004c82;}
.title__114696__ .tit_cont > p.cont {font-size:14px; color:#444444;}

@media all and (min-width:768px){
	.title__114696__.size_small .tit_num .num_text {font-size:35px;}
	.title__114696__.size_small .tit_cont > p.title {font-size:16px;}
	.title__114696__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__114696__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__114696__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__114696__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__114696__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__114696__.size_large .tit_cont > p.title {font-size:22px;}
	.title__114696__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__114696__.size_small .tit_cont > p.title {font-size:18px;}

	.title__114696__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__114696__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__114696__.size_large .tit_cont > p.title {font-size:24px;}
	.title__114696__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     114697 : 번호형 타이틀 + 내용      */
.title__114697__ .title_inner:after {content:''; display:block; clear:both;}
.title__114697__ .tit_num {float:left;}
.title__114697__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; color:#004c82; line-height:1; letter-spacing:-.03em;}
.title__114697__ .tit_cont {overflow:hidden;}
.title__114697__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__114697__ .tit_cont > p:first-child {margin-top:0;}
.title__114697__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#004c82;}
.title__114697__ .tit_cont > p.cont {font-size:14px; color:#444444;}

@media all and (min-width:768px){
	.title__114697__.size_small .tit_num .num_text {font-size:35px;}
	.title__114697__.size_small .tit_cont > p.title {font-size:16px;}
	.title__114697__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__114697__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__114697__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__114697__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__114697__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__114697__.size_large .tit_cont > p.title {font-size:22px;}
	.title__114697__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__114697__.size_small .tit_cont > p.title {font-size:18px;}

	.title__114697__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__114697__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__114697__.size_large .tit_cont > p.title {font-size:24px;}
	.title__114697__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     114675 : 번호형 타이틀 + 내용      */
.title__114675__ .title_inner:after {content:''; display:block; clear:both;}
.title__114675__ .tit_num {float:left;}
.title__114675__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; color:#004c82; line-height:1; letter-spacing:-.03em;}
.title__114675__ .tit_cont {overflow:hidden;}
.title__114675__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__114675__ .tit_cont > p:first-child {margin-top:0;}
.title__114675__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#004c82;}
.title__114675__ .tit_cont > p.cont {font-size:14px; color:#444444;}

@media all and (min-width:768px){
	.title__114675__.size_small .tit_num .num_text {font-size:35px;}
	.title__114675__.size_small .tit_cont > p.title {font-size:16px;}
	.title__114675__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__114675__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__114675__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__114675__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__114675__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__114675__.size_large .tit_cont > p.title {font-size:22px;}
	.title__114675__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__114675__.size_small .tit_cont > p.title {font-size:18px;}

	.title__114675__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__114675__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__114675__.size_large .tit_cont > p.title {font-size:24px;}
	.title__114675__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     114713 : 셀 설정      */
.cell_option__114713__ {display:table; width:100%;}
.cell_option__114713__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__114713__ {display:none;}
}

@media (min-width:1024px){
	.col__114713__ {position: absolute;bottom: -80px;right: 35px;}
}

/*     114692 : 이미지      */
.img__114692__ {max-width:100%}
.img__114692__ * {box-sizing:border-box}
.img__114692__ a {display:block;vertical-align:top}
.img__114692__ img {width:px;vertical-align:top}

